[SysInfo]
COMPUTER_NAME=The computer's name as specified in the system settings.
USER_NAME=The name of the current user account.
OS_VERSION=The version of OS. E.g. Windows 10.
OS_BITS=[Number] Returns whether the version of OS is 32 or 64 bit.


[CMD]
Open=Open TaskMgr

 

